easy_admin:
    entities:
        AdDimension:
            class: App\AdsBundle\Entity\AdDimension
            controller: App\AdsBundle\Controller\Backend\AdminAdDimensionController
            require_permission: ROLE_ADMIN
            disabled_actions: [edit]
            list:
                max_results: 9999
                title: entity.ad_dimension.title.list
                fields:
                    - { property: id, label: common.id }
                    - property: name
                      label: common.name
                    - property: width
                      label: common.width
                    - property: height
                      label: common.height
                    - property: sections
                      label: entity.ad_dimension.form.label.sections
                actions:
                    - { name: 'new', icon: 'plus' }
                    - { name: 'delete', icon: 'trash' }
            form:
                fields:
                    - type: group
                      css_class: col-lg-12
                      label: common.main_content
                      icon: paint-brush

                    - property: name
                      label: common.name
                    - property: width
                      label: common.width
                    - property: height
                      label: common.height
            new:
                title: entity.ad_dimension.title.new